coral(6)

NAME
coral - simulates coral growth, albeit somewhat slowly.

SYNOPSIS
coral [-display host:display.screen] [-visual visual] [-window] [-root] [-delay2 number] [-delay number] [-density number] [-seeds number] [-fps]

DESCRIPTION
Simulates coral growth, albeit somewhat slowly.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay2 number
    Per-frame delay, in microseconds. Default: 1000 (0.001 seconds.).

-delay number
    Duration. 1 - 60. Default: 5.

-density number
    Density. 1 - 90. Default: 25.

-seeds number
    Seeds.    1 - 100.  Default: 20.

-fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Frederick Roeber. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Frederick Roeber.